All Data Structures Namespaces Files Functions Variables Pages
gamecheck.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) if($gamestate >=20) | else

## Variable Documentation

if (!defined('IN_ADMIN')) if ($gamestate >=20) else

Initial value:
{
$cmd_info = "当前游戏未开始！"
$cmd_info
while($gm=$db->fetch_array($result)) $cmd_info
Definition: gmlist.php:10

Definition at line 26 of file gamecheck.php.